BITTE! LIMEWIRE 1.7...

Dieses Thema im Forum "Software" wurde erstellt von MartinSKo, 10. November 2001.

  1. MartinSKo

    MartinSKo New Member

    Hi, ich hab Probleme bei der Installation von Limewire 1.8 auf OS 9.2.
    Es kommt die Fehlermeldung "Some errors occured..." und das Icon von Limewire erscheint nicht korrekt.
    Wer kann mir sagen, wo ich noch die 1.7er Version herbekomme oder könnte sie mir vielleicht jemand mailen "martinsko@gmx.de"? Die lief nämlich ohne Probleme...
    Wäre super!
    Danke...
    Gruß, Martin.
     
  2. MacPENTA

    MacPENTA New Member

    seltsam bei mir laeuft 1.8 problemlos
    und das unter 9.2
    muss also was anderes sein,
    was haste denn so in letzter zeit installiert?
     
  3. tasker

    tasker New Member

    Hi Martin,

    hab Dir gerade Limewire 1.7 geschickt. Viel Spaß.

    Gruß

    tasker
     
  4. MartinSKo

    MartinSKo New Member

    Hi Tasker,

    vielen Dank. Habs direkt wieder installiert und klappt super!

    Bei der 1.8er-Version tritt angeblich ein Fehler bei der Icon-Erstellung auf soviel ich im Logbericht gesehen habe.
    Ist es nicht das gleiche Icon wie bei der 1.7er-Version? Ist schon komisch...

    Gruß, Martin :)
     
  5. tasker

    tasker New Member

    Ich hatte auch schon mal an die 1.8 gedacht, aber jetzt werde ich es wohl erstmal lassen. Ich fahre zwar OS 9.1, aber für meine Zwecke reicht die 1.7 vollkommen.

    Schönes Wochenende

    tasker
     
  6. MartinSKo

    MartinSKo New Member

    Hi, ich hab Probleme bei der Installation von Limewire 1.8 auf OS 9.2.
    Es kommt die Fehlermeldung "Some errors occured..." und das Icon von Limewire erscheint nicht korrekt.
    Wer kann mir sagen, wo ich noch die 1.7er Version herbekomme oder könnte sie mir vielleicht jemand mailen "martinsko@gmx.de"? Die lief nämlich ohne Probleme...
    Wäre super!
    Danke...
    Gruß, Martin.
     
  7. MacPENTA

    MacPENTA New Member

    seltsam bei mir laeuft 1.8 problemlos
    und das unter 9.2
    muss also was anderes sein,
    was haste denn so in letzter zeit installiert?
     
  8. tasker

    tasker New Member

    Hi Martin,

    hab Dir gerade Limewire 1.7 geschickt. Viel Spaß.

    Gruß

    tasker
     
  9. MartinSKo

    MartinSKo New Member

    Hi Tasker,

    vielen Dank. Habs direkt wieder installiert und klappt super!

    Bei der 1.8er-Version tritt angeblich ein Fehler bei der Icon-Erstellung auf soviel ich im Logbericht gesehen habe.
    Ist es nicht das gleiche Icon wie bei der 1.7er-Version? Ist schon komisch...

    Gruß, Martin :)
     
  10. tasker

    tasker New Member

    Ich hatte auch schon mal an die 1.8 gedacht, aber jetzt werde ich es wohl erstmal lassen. Ich fahre zwar OS 9.1, aber für meine Zwecke reicht die 1.7 vollkommen.

    Schönes Wochenende

    tasker
     

Diese Seite empfehlen